» Ubuntu » Пакеты

Error

two or more packages specified (cwebx precise)